Do not install the examples.

--- gettext-tools/Makefile.in.orig	2009-02-19 02:26:59.754316493 +0100
+++ gettext-tools/Makefile.in	2009-02-19 02:27:22.192981123 +0100
@@ -724,7 +724,7 @@ top_builddir = @top_builddir@
 top_srcdir = @top_srcdir@
 AUTOMAKE_OPTIONS = 1.5 gnu no-dependencies
 ACLOCAL_AMFLAGS = -I m4 -I ../gettext-runtime/m4 -I ../autoconf-lib-link/m4 -I ../m4 -I gnulib-m4 -I libgettextpo/gnulib-m4
-SUBDIRS = doc intl gnulib-lib libgrep src libgettextpo po projects styles misc man m4 tests gnulib-tests examples
+SUBDIRS = doc intl gnulib-lib libgrep src libgettextpo po projects styles misc man m4 tests gnulib-tests
 
 # Allow users to use "gnulib-tool --update".
 
